/* Сокращения

grp - group

l - large

s - small

*/

	.btn {
		background-color: #F0F0F0;
		border: 1px solid transparent;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		color: #333;
		cursor: pointer;
		display: inline-block;
		*display: inline; /* IE7 inline-block hack */
		font-size: 14px;
		line-height: 33px;
		letter-spacing: 0.01em;
		height: 34px;
		margin-bottom: 0;
		outline: none;
		padding: 0 15px;
		text-align: center;
		text-decoration: none;
		vertical-align: middle;
		white-space: nowrap;
		*margin-left: .3em;
		*zoom: 1;
		overflow: visible;
		-webkit-transition: border 0.1s ease, background-color 0.1s ease;
		-moz-transition: border 0.1s ease, background-color 0.1s ease;
		transition: border 0.1s ease, background-color 0.1s ease;
	}
	.btn:hover { text-decoration: none !important; }
	.btn:active {}
	.btn:visited { color: #333; }
	.btn.as_dis,
	.btn.disabled,
	.btn[disabled] {
		background-color: #e8e8e8 !important;
		border-color: transparent !important;
		color: #aaaaaa !important;
		cursor: not-allowed;
	}

	.btn.btn-block { display: block; width: 100%; }
	.fw-adapter a.btn,/*Для адаптера старого дизайна*/
	.fw-adapter a.btn:visited, /*Для адаптера старого дизайна*/
	a.btn {
		color: #333;
		text-decoration: none !important;
	}
	.fw-adapter a.btn:hover, /*Для адаптера старого дизайна*/
	a.btn:hover {
		color: inherit;
		text-decoration: none !important;
	}

/*	Sizes of buttons */
	.btn-s {
		font-size: 11px;
		line-height: 24px;
		height: 24px;
		padding: 0 10px;
	}
	.btn-l {
		font-size: 22px;
		line-height: 54px;
		height: 54px;
		padding: 0 32px;
	}

/* 	Default button */
	.btn-default { background-color: transparent; color: #333; border-color: #dadada; }
	.btn-default:hover { border-color: #a3c0c0;	}
	.btn-default:active { background-color: #e7f7ff; }

/* 	Primary button */
	.btn-primary { background-color: #2bb8ff; }
	.btn-primary:hover { border-color: #0088cc; }
	.btn-primary:active { background-color: #0088cc; }

/* 	Link button */
	.btn-link {
		background: none;
		color: #0088cc;
		-webkit-transition: color 0.1s ease;
		-moz-transition: color 0.1s ease;
		transition: color 0.1s ease;
	}
	.btn-link:visited {
		color: #0000cc;
	}
	.btn-link:hover {
		color: #ff6969;
	}

/*	Group button */
	.btn-grp:before,
	.btn-grp:after {
		content: "";
		display: table;
		line-height: 0;
	}
	.btn-grp:after {
		clear: both;
	}
	.btn-grp > .btn {
		float: left;
		position: relative;
	}
	.btn-grp > .btn+.btn {
		margin-left: -1px;
	}
	.btn-grp > .btn:first-child {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.btn-grp > .btn:hover {z-index: 1}
	.btn-grp > .btn:not(:first-child):not(:last-child) {
		border-radius: 0;
	}
	.btn-grp > .btn:last-child {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	.btn .ico {
		margin-right: 10px;
		vertical-align: middle;
		margin-bottom: 1px;
	}